     1   solbanane 70.0 0.2000 50.0000 0.0000 7.0000 0.2000 0.1700 25.0000 0.0000 200.0000 50.0000 0.5000 60.0000 5.0000 0.0100 0.0000 0.65000 0.3300 
     1   2 2 2 2 2 2 2 
     1   10.0000 0.0000 0.0000 11.0000 1.0000 10.0000 20 2.0000 
     1   11.00 41.00 30.00 1.20 0.00 1 50.00 10 
     1   12.00 41.00 30.00 1.20 0.00 1 50.00 10 
     1   13.00 41.00 30.00 1.20 0.00 1 50.00 10 
     1   14.00 42.00 35.00 1.14 0.00 1 50.00 10 
     1   40.00 42.00 35.00 1.14 0.00 1 50.00 10 